Bug 9433 - rpm -qp /etc/passwd
: rpm -qp /etc/passwd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-20 05:09 by
Modified: 2006-10-14 05:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-20 05:09:04
$ rpm -qp /etc/passwd
$ echo $?
0
$
------- Comment #1 From 2006-09-17 03:16:14 -------
Fixed in rpm-4.0.4-alt66-gfe838e9.